@charset "utf-8";
@font-face {
    font-family:'Pretendard Variable';
    src: url('/font/PretendardVariable.woff2') format('woff2-variations');
    font-weight:100 900;
    font-style:normal;
    font-display:swap;
}

body,
html {-webkit-text-size-adjust:none;}
body {font-family: "Pretendard Variable", "Malgun Gothic", "맑은 고딕", sans-serif;}

/* ========== global  ========== */
.examTrend {position:relative; overflow:hidden; min-width:1200px; text-align:center;}
.examTrend * {box-sizing:border-box; line-height:1.2; color:#222;}
.examTrend .evt_area {position:relative; width:100%;}
.examTrend .evt_inner {position:relative; max-width:1200px; padding:100px 0 120px; margin:0 auto; text-align:center;}
.examTrend .tit_wrap {margin-bottom:50px;}
.examTrend .img_wrap {position:relative; margin:0 auto; text-align:center;}
.examTrend .img_wrap img {display:inline-block; max-width:100%;}

/* text */
.sr-only {position:absolute; width:1px; height:1px; margin:-1px; padding:0; overflow:hidden; clip:rect(0 0 0 0); white-space:nowrap; border:0;}

.nt_txt {margin-top:20px; line-height:1; font-size:16px; font-weight:400; color:rgba(0, 0, 0, 0.5);}


/* ========== contents  ========== */
/* top title  */
.evt_title {position:relative; height:1232px; background:url("https://s3.unistudy.co.kr/images/pc/event/2026/trend/top_tit_bg.jpg") no-repeat center top / cover;}
.evt_title .evt_inner {padding-top:145px;}
.evt_title .tit_wrap {margin-bottom:38px;}
.evt_title .sub_tit_wrap {margin-bottom:40px;}
.evt_title .sub_tit_wrap p {line-height:1.3; font-size:28px;}
.evt_title .sub_tit_wrap p em {color:#3e55f0;}

.evt_title .group_gravity {margin-top:35px;}
.evt_title .list_period {display:inline-grid; grid-template-columns:139px 1fr; align-items:start; gap:10px 20px; font-size:0; text-align:left;}
.evt_title .list_period dt, .evt_title .list_period dd {line-height:40px; font-size:24px; font-weight:700; color:#000;}
.evt_title .list_period dt {width:139px; height:40px; text-align:center; vertical-align:middle; border:1px solid #000; border-radius:20px;}
.evt_title .list_period dd {vertical-align:middle;}

.evt_title .benefit_list {display:inline-flex; gap:3px;}
.evt_title .benefit_list .btn_link {display:block; position:absolute; bottom:50px; left:0; right:0; margin:0 auto; width:295px; height:70px; color:transparent;}

/* cont1 */
#cont1 {background:#3E55F0;}
#cont1 .btn_wrap {margin-top:50px;}
#cont1 .btn_wrap .remark_txt {margin-top:20px; font-size:14px; color:#c8d3ff;}


/* noticeWrap */
/* noticeWrap */
.noticeWrap {margin:50px 0 0; padding:0 48px; border:1px solid rgba(255,255,255,0.7); border-radius:20px;}
.noticeWrap_txt {color:#fff;}
.noticeWrap_title {position:relative; margin-bottom:0; font-weight:600; font-size:20px; line-height:50px;
    color:#fff; letter-spacing:-1.05px; text-align:center; cursor:pointer;}
.noticeWrap_title.sub {font-size:20px; line-height:1.4; font-weight:600; text-align:left;}
.noticeWrap_title .notice_arrow {display:inline-block; position:absolute; top:11px; right:380px; width:36px; height: 36px; transition:transform 0.3s ease;}
.noticeWrap_title .notice_arrow:after {content: ""; position:absolute; top:5px; left:10px; width:12px; height:12px; border-top:3px solid rgba(255,255,255,.7); border-right:3px solid rgba(255,255,255,.7); transform: rotate(135deg);}
.noticeWrap_title.trigger.active .notice_arrow {top:7px; transform: rotate(180deg);}

.noticeWrap_inner {overflow:hidden; max-height:0; transition:max-height 0.5s ease-out, opacity 0.5s ease-out; opacity:0; text-align:left;}
.noticeWrap_inner.active {max-height:fit-content; opacity:1; padding:20px 0 45px; border-top:1px solid rgba(255,255,255,0.7);}
.noticeWrap_inner .noticeWrap_item {margin-top:23px;}
.noticeWrap_inner .noticeWrap_item:first-child {margin-top:0;}

.noticeWrap_list {margin-top:10px;}
.noticeWrap_list .notice_item {position:relative; padding:0 0 0 14px; font-size:16px; line-height:24px; font-weight:400; color:#c8d3ff; letter-spacing:-0.7px; text-align:left;}
.noticeWrap_list .notice_item:before {content:"-"; position:absolute; left:0;}
.noticeWrap_list .notice_item:first-child {margin-top:0;}
.noticeWrap_list .notice_item strong {font-weight:700; color:#fff;}
.noticeWrap_list .notice_link {display:inline-block; margin:0 0 0 10px; padding:1px 5px; font-weight:400; font-size:13px; color:#fff; vertical-align:middle; border:1px solid #fff; border-radius:2px;}